Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Amadeusz Sławiński <[email-masked]>
Date: Wed, 6 Jul 2022 14:13:10 +0200

On 7/6/2022 2:09 PM, Mark Brown wrote:
> On Wed, Jul 06, 2022 at 11:55:29AM +1000, Stephen Rothwell wrote:
> 
>> After merging the sound-asoc tree, today's linux-next build (x86_64
>> allmodconfig) failed like this:
> 
> Which toolchain do you use?  I've been using GCC 10 since it seems to be
> what Linus is using, anything else I try has tended to get spurious
> failures in from his tree.

I will just add that Czarek already provided a fix:
https://lore.kernel.org/alsa-devel/[email-masked]/T/#u